{
    "scope_of_application": "Scope Of Application",
    "add_dimension": "Add Dimension",
    "status": "Status",
    "leaf_feature": "Leaf Feature",
    "please_input_comments": "Please Input Comments",
    "all": "ALL",
    "leaf": "LEAF",
    "notleaf": "NOTLEAF",
    "number": "Number",
    "name": "Name",
    "close": "Close",
    "published": "Published",
    "unpublished": "Unpublished",
    "business_model": "Business Model",
    "belong_dimension": "The Dimension of The Rule",
    "common_scope_of_application": "Common Scope Of Application",
    "individual_scope_of_application": "Individual Scope Of Application",
    "add_individual_dimension": "Add Individual Dimension"
}